/* Basic Reset */
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700&display=swap');


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Inter', sans-serif;
    line-height: 1.6;
}

.nav-item-home{
    background: #fff;
    border-radius: 10px;
    padding: 0 10px 0 10px;
    color: #7f7f7f;
}



  
  
  
  /* Randomized star sizes */
  .stars {
    z-index: -1;
    overflow: hidden;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    transition: opacity 1s ease-in-out;
  }
  
  .stars > .small {
    width: 2px;
    height: 2px;
    background: transparent;
    box-shadow: 1117px 1034px #42ffd9, 1465px 1120px #42ffd9, 1938px 649px #42ffd9, 1744px 1344px #42ffd9, 1869px 1675px #42ffd9, 570px 736px #42ffd9, 49px 1233px #42ffd9, 1474px 1670px #42ffd9, 1136px 1166px #42ffd9, 795px 1395px #42ffd9, 1896px 1801px #42ffd9, 852px 1640px #42ffd9, 1680px 1485px #42ffd9, 1199px 607px #42ffd9, 1636px 1075px #42ffd9, 1431px 1716px #42ffd9, 1377px 1151px #42ffd9, 1672px 812px #42ffd9, 658px 1454px #42ffd9, 1147px 1498px #42ffd9, 1518px 1119px #42ffd9, 1232px 674px #42ffd9, 745px 1364px #42ffd9, 779px 311px #42ffd9, 1134px 1460px #42ffd9, 1102px 579px #42ffd9, 1096px 1697px #42ffd9, 1188px 1519px #42ffd9, 
    845px 1863px #42ffd9, 1619px 547px #42ffd9, 678px 1569px #42ffd9, 991px 1287px #42ffd9, 1459px 1576px #42ffd9, 
    1109px 1126px #42ffd9, 1000px 1374px #42ffd9, 712px 1121px #42ffd9, 1372px 1307px #42ffd9, 1812px 1461px #42ffd9, 
    1192px 1258px #42ffd9, 1321px 1667px #42ffd9, 303px 253px #42ffd9, 426px 276px #42ffd9, 1840px 1191px #42ffd9, 
    472px 617px #42ffd9, 927px 440px #42ffd9, 1215px 428px #42ffd9, 245px 633px #42ffd9, 742px 1379px #42ffd9, 
    1117px 1034px #42ffd9, 1465px 1120px #42ffd9, 1938px 649px #42ffd9, 1744px 1344px #42ffd9, 
    1869px 1675px #42ffd9, 570px 736px #42ffd9, 49px 1233px #42ffd9, 1474px 1670px #42ffd9, 
    1136px 1166px #42ffd9, 795px 1395px #42ffd9, 1896px 1801px #42ffd9, 852px 1640px #42ffd9, 
    1680px 1485px #42ffd9, 1199px 607px #42ffd9, 1636px 1075px #42ffd9, 1431px 1716px #42ffd9, 
    1377px 1151px #42ffd9, 1672px 812px #42ffd9, 658px 1454px #42ffd9, 1147px 1498px #42ffd9, 
    1518px 1119px #42ffd9, 1232px 674px #42ffd9, 745px 1364px #42ffd9, 779px 311px #42ffd9, 
    1134px 1460px #42ffd9, 1102px 579px #42ffd9, 1096px 1697px #42ffd9, 1188px 1519px #42ffd9, 
    845px 1863px #42ffd9, 1619px 547px #42ffd9, 678px 1569px #42ffd9, 991px 1287px #42ffd9, 
    1459px 1576px #42ffd9, 1109px 1126px #42ffd9, 1000px 1374px #42ffd9, 712px 1121px #42ffd9, 
    1372px 1307px #42ffd9, 1812px 1461px #42ffd9, 1192px 1258px #42ffd9, 1321px 1667px #42ffd9, 
    303px 253px #42ffd9, 426px 276px #42ffd9, 1840px 1191px #42ffd9, 472px 617px #42ffd9, 927px 440px #42ffd9, 
    1215px 428px #42ffd9, 245px 633px #42ffd9, 742px 1379px #42ffd9 , 1117px 1034px #42ffd9, 1465px 1120px #42ffd9, 
    1938px 649px #42ffd9, 1744px 1344px #42ffd9, 1869px 1675px #42ffd9, 570px 736px #42ffd9, 49px 1233px #42ffd9, 
    1474px 1670px #42ffd9, 1136px 1166px #42ffd9, 795px 1395px #42ffd9, 1896px 1801px #42ffd9, 852px 1640px #42ffd9, 
    1680px 1485px #42ffd9, 1199px 607px #42ffd9, 1636px 1075px #42ffd9, 1431px 1716px #42ffd9, 1377px 1151px #42ffd9, 
    1672px 812px #42ffd9, 658px 1454px #42ffd9, 1147px 1498px #42ffd9, 1518px 1119px #42ffd9, 1232px 674px #42ffd9, 745px 1364px #42ffd9, 779px 311px #42ffd9, 1134px 1460px #42ffd9, 1102px 579px #42ffd9, 1096px 1697px #42ffd9, 1188px 1519px #42ffd9, 845px 1863px #42ffd9, 1619px 547px #42ffd9, 678px 1569px #42ffd9, 991px 1287px #42ffd9, 1459px 1576px #42ffd9, 1109px 1126px #42ffd9, 1000px 1374px #42ffd9, 712px 1121px #42ffd9, 1372px 1307px #42ffd9, 1812px 1461px #42ffd9, 1192px 1258px #42ffd9, 1321px 1667px #42ffd9, 303px 253px #42ffd9, 426px 276px #42ffd9, 1840px 1191px #42ffd9, 472px 617px #42ffd9, 927px 440px #42ffd9, 1215px 428px #42ffd9, 245px 633px #42ffd9, 742px 1379px #42ffd9;
    animation: starsAnimation 50s linear infinite;
  }
  
  .stars > .small:after {
    content: " ";
    position: absolute;
    top: 2000px;
    width: 2.5px;
    height: 2.5px;
    background: transparent;
    box-shadow: 1117px 1034px #42ffd9, 1465px 1120px #42ffd9, 1938px 649px #42ffd9, 1744px 1344px #42ffd9, 1869px 1675px #42ffd9, 570px 736px #42ffd9, 49px 1233px #42ffd9, 1474px 1670px #42ffd9, 1136px 1166px #42ffd9, 795px 1395px #42ffd9, 1896px 1801px #42ffd9, 852px 1640px #42ffd9, 1680px 1485px #42ffd9, 1199px 607px #42ffd9, 1636px 1075px #42ffd9, 1431px 1716px #42ffd9, 1377px 1151px #42ffd9, 1672px 812px #42ffd9, 658px 1454px #42ffd9, 1147px 1498px #42ffd9, 1518px 1119px #42ffd9, 1232px 674px #42ffd9, 745px 1364px #42ffd9, 779px 311px #42ffd9, 1134px 1460px #42ffd9, 1102px 579px #42ffd9, 1096px 1697px #42ffd9, 1188px 1519px #42ffd9, 845px 1863px #42ffd9, 1619px 547px #42ffd9, 678px 1569px #42ffd9, 991px 1287px #42ffd9, 1459px 1576px #42ffd9, 1109px 1126px #42ffd9, 1000px 1374px #42ffd9, 712px 1121px #42ffd9, 1372px 1307px #42ffd9, 1812px 1461px #42ffd9, 1192px 1258px #42ffd9, 1321px 1667px #42ffd9, 303px 253px #42ffd9, 426px 276px #42ffd9, 1840px 1191px #42ffd9, 472px 617px #42ffd9, 927px 440px #42ffd9, 1215px 428px #42ffd9, 245px 633px #42ffd9, 742px 1379px #42ffd9,
    1117px 1034px #42ffd9, 1465px 1120px #42ffd9, 1938px 649px #42ffd9, 1744px 1344px #42ffd9, 1869px 1675px #42ffd9, 570px 736px #42ffd9, 49px 1233px #42ffd9, 1474px 1670px #42ffd9, 1136px 1166px #42ffd9, 795px 1395px #42ffd9, 1896px 1801px #42ffd9, 852px 1640px #42ffd9, 1680px 1485px #42ffd9, 1199px 607px #42ffd9, 1636px 1075px #42ffd9, 1431px 1716px #42ffd9, 1377px 1151px #42ffd9, 1672px 812px #42ffd9, 658px 1454px #42ffd9, 1147px 1498px #42ffd9, 1518px 1119px #42ffd9, 1232px 674px #42ffd9, 745px 1364px #42ffd9, 779px 311px #42ffd9, 1134px 1460px #42ffd9, 1102px 579px #42ffd9, 1096px 1697px #42ffd9, 1188px 1519px #42ffd9, 845px 1863px #42ffd9, 1619px 547px #42ffd9, 678px 1569px #42ffd9, 991px 1287px #42ffd9, 1459px 1576px #42ffd9, 1109px 1126px #42ffd9, 1000px 1374px #42ffd9, 712px 1121px #42ffd9, 1372px 1307px #42ffd9, 1812px 1461px #42ffd9, 1192px 1258px #42ffd9, 1321px 1667px #42ffd9, 303px 253px #42ffd9, 426px 276px #42ffd9, 1840px 1191px #42ffd9, 472px 617px #42ffd9, 927px 440px #42ffd9, 1215px 428px #42ffd9, 245px 633px #42ffd9, 742px 1379px #42ffd9;;
  }
  
  .stars > .medium {
    width: 6px;
    height: 6px;
    background: transparent;
    box-shadow: 1161px 614px #42ffd9, 1475px 452px #42ffd9, 633px 818px #42ffd9, 993px 1360px #42ffd9, 725px 1540px #42ffd9, 1004px 227px #42ffd9, 1010px 1051px #42ffd9, 1782px 341px #42ffd9, 1611px 1567px #42ffd9, 1783px 243px #42ffd9, 1260px 1299px #42ffd9, 1462px 411px #42ffd9, 1030px 1034px #42ffd9, 1126px 1520px #42ffd9, 1051px 819px #42ffd9, 1003px 892px #42ffd9, 894px 279px #42ffd9, 1262px 865px #42ffd9, 1552px 1379px #42ffd9, 748px 68px #42ffd9, 883px 241px #42ffd9, 1239px 1269px #42ffd9, 520px 744px #42ffd9, 704px 986px #42ffd9, 868px 354px #42ffd9, 847px 703px #42ffd9, 1292px 1142px #42ffd9, 1409px 320px #42ffd9, 862px 1141px #42ffd9;
    animation: starsAnimation 100s linear infinite;
  }
  
  .stars > .medium:after {
    content: " ";
    position: absolute;
    top: 2000px;
    width: 8px;
    height: 8px;
    background: transparent;
    box-shadow: 1161px 614px #42ffd9, 1475px 452px #42ffd9, 633px 818px #42ffd9, 993px 1360px #42ffd9, 725px 1540px #42ffd9, 1004px 227px #42ffd9, 1010px 1051px #42ffd9, 1782px 341px #42ffd9, 1611px 1567px #42ffd9, 1783px 243px #42ffd9, 1260px 1299px #42ffd9, 1462px 411px #42ffd9, 1030px 1034px #42ffd9, 1126px 1520px #42ffd9, 1051px 819px #42ffd9, 1003px 892px #42ffd9, 894px 279px #42ffd9, 1262px 865px #42ffd9, 1552px 1379px #42ffd9, 748px 68px #42ffd9, 883px 241px #42ffd9, 1239px 1269px #42ffd9, 520px 744px #42ffd9, 704px 986px #42ffd9, 868px 354px #42ffd9, 847px 703px #42ffd9, 1292px 1142px #42ffd9, 1409px 320px #42ffd9, 862px 1141px #42ffd9;
  }
  
  .stars > .big {
    width: 5px;
    height: 5px;
    background: transparent;
    box-shadow: 1209px 341px #42ffd9, 1689px 593px #42ffd9, 1571px 767px #42ffd9, 1467px 1091px #42ffd9, 1165px 1075px #42ffd9, 1321px 1240px #42ffd9, 1495px 623px #42ffd9, 1185px 762px #42ffd9, 947px 1139px #42ffd9, 1360px 1015px #42ffd9, 1527px 702px #42ffd9, 1055px 1774px #42ffd9, 1297px 295px #42ffd9, 1279px 998px #42ffd9, 1559px 1397px #42ffd9, 946px 564px #42ffd9, 1484px 833px #42ffd9, 1256px 748px #42ffd9, 644px 674px #42ffd9, 410px 582px #42ffd9, 1157px 366px #42ffd9, 1289px 1387px #42ffd9, 832px 1337px #42ffd9, 1483px 1613px #42ffd9, 1658px 1106px #42ffd9, 932px 1000px #42ffd9, 1591px 1046px #42ffd9, 1732px 1052px #42ffd9, 883px 466px #42ffd9, 1600px 904px #42ffd9, 531px 1341px #42ffd9;
    border-radius: 100%;
    animation: starsAnimation 150s linear infinite;
  }
  
  .stars > .big:after {
    content: " ";
    position: absolute;
    top: 2000px;
    width: 3.5px;
    height: 3.5px;
    background: transparent;
    box-shadow: 1209px 341px #42ffd9, 1689px 593px #42ffd9, 1571px 767px #42ffd9, 1467px 1091px #42ffd9, 1165px 1075px #42ffd9, 1321px 1240px #42ffd9, 1495px 623px #42ffd9, 1185px 762px #42ffd9, 947px 1139px #42ffd9, 1360px 1015px #42ffd9, 1527px 702px #42ffd9, 1055px 1774px #42ffd9, 1297px 295px #42ffd9, 1279px 998px #42ffd9, 1559px 1397px #42ffd9, 946px 564px #42ffd9, 1484px 833px #42ffd9, 1256px 748px #42ffd9, 644px 674px #42ffd9, 410px 582px #42ffd9, 1157px 366px #42ffd9, 1289px 1387px #42ffd9, 832px 1337px #42ffd9, 1483px 1613px #42ffd9, 1658px 1106px #42ffd9, 932px 1000px #42ffd9, 1591px 1046px #42ffd9, 1732px 1052px #42ffd9, 883px 466px #42ffd9, 1600px 904px #42ffd9, 531px 1341px #42ffd9;
    border-radius: 100%;
  }
  
  @keyframes starsAnimation {
    from {
      transform: translateY(-2000px);
    }
    to {
      transform: translateY(0px);
    }
  }

  .video-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
  }

  video {
    width: 100%;
    height: 100%;
    object-fit: cover; /* Ensures the video covers the entire section */
    z-index: -1; /* Ensures the video is behind the text */
  }
  

/* .bg-custom {
    background: linear-gradient(150deg, #f8f9fa 50%, #61bce0 150%);
} */

.custom-grid-3{
    background: black;
    opacity: 50%;
    justify-content: center;
    width: 33%;
    margin: 0;
    padding: 22px;
    display: flex;
}

.sec-2{
    text-align: center;
    margin-left: 10rem;
    margin-right: 10rem;
    font-size: 22px;
    color: #5E6978;
}

.img-fluid{

}


.bg-dark-custom {
    background-color: #1B263B;
    color: #fff;
}

.dark-bg-img{
    background: url(./images/dark-bg-img.webp) no-repeat center center; /* Adds the image, centers it */
    background-size: cover; /* Ensures the image covers the entire section */
    color: #fff; /* White text for contrast */
    padding: 50px 0; /* Adds top and bottom padding for content spacing */
    position: relative; /* Ensures positioning is consistent */
    overflow: hidden; /* Prevents content from spilling outside the section */
}

.px-10{
    padding: 0 10rem 0 10rem;
}

/* .img-sec{
    width: 20%;
    height: 20%;
} */


.section {
    padding: 40px 0;
}

.hero-section{
    padding-top: 15%;
    background: #1e6483;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right,  #001b2e, #1e6483);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right,  #001b2e, #1e6483); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.section3-content p {
    margin-bottom: 10px;
}

.container {
    width: 90%;
    margin: auto;
    /* overflow: hidden; */
}

.navbar-nav .nav-item {
    margin-right: 18px; /* Adjust this value for desired spacing */
}

/* Header */
header {
    background: transparent;
    color: #fff;
}

header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    font-size: 24px;
}

nav ul {
    display: flex;
    list-style: none;
}

/* nav ul li {
    margin-left: 20px;
} */

nav ul li a {
    color: #1B263B;
    text-decoration: none;
    padding: 5px;
}

nav ul li a.active, nav ul li a:hover {
    color: #25ADE3 !important; 
    /* border-bottom: 3px solid #25ADE3; */
}


.gradient-text {
    font-size: inherit; 
    font-weight: inherit;
    background: linear-gradient(to right, #60b2ff, #c7daea);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline; 
    padding-right: 0.2em;
    line-height: 1.2; 
}

.contact-btn{
    background-color: transparent; 
    width: 35%; 
    border: 1px solid #fff; 
    color: #fff; 
    border-radius: 30px; 
    height: 55px; 
    font-size: 20px;
}

.gplay_btn{
    background-color: transparent; 
    width: 35% !important; 
    height: auto !important;
}

.card2{
    margin-left: 2.5rem;
}

.apply-btn{
    background-color: #1D2C5B; 
    border: none;
    color: #fff;
    border-radius: 5px; 
    padding: 8px 25px;
    font-size: 20px;
    cursor: pointer;
}

.apply-btn:hover{
    background: linear-gradient(0deg, #25ADE3, #6DD5ED); 
}

.card-img-top{
    height: 16rem;
}

.blog-container{
    margin-left: 18%;
    margin-right: 18%;
}

.blog-title{
    background: linear-gradient(90deg, #1D2C5B 0%, #3E5DC1 100%); 
    color: #fff; 
    text-align: center; 
    /* margin-top: 8%; */
    padding-top: 8% !important;
}

.contact-btn-dark{
    background-color: transparent; 
    border: 1px solid #778DA9; 
    color: #1D2C5B; 
    border-radius: 30px; 
    padding: 12px 40px;
    font-size: 20px;
}

.support-text{
    color: #ffffff; 
    font-size: 24px;
    margin: 0;
}

.bold-text{
    color: #1D2C5B; 
    font-size: 40px; 
    font-weight: 700;
}

.middle-section {
    padding: 2rem;
    margin-top: -6%;
    margin-right: 6%;
    margin-left: 6%;
    background-color: #ffffff; 
    border-radius: 20px;
}

.title-2{
    color: #1B263B; 
    font-size: 36px; 
    font-weight: 700;
}

/* Section Styles */


footer {
    background-color: #1B263B;
    color: #fff;
    padding: 20px 0;
    text-align: center;
}


/* .navbar-nav .nav-link {
    margin-right: 20px;
} */


.border-right-short {
    position: absolute;
    top: 50%;
    right: 0;
    width: 0.1px;
    background-color: #25ADE3;
    height: 50%;
    transform: translateY(-50%); 
}
  

.scroll-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #25ADE3; 
    border-radius: 50%;
    padding: 10px;
    display: none; 
    z-index: 1000;
    transform: rotate(-90deg);
    transition: opacity 0.3s;
}

.scroll-to-top img {
    display: block;
}

.scroll-to-top.show {
    display: block; 
}

.expertise-img-text {
    color: #fff; 
    margin-top: -8rem;
    margin-left: 1.2rem;
}

/* Animation Keyframes */
@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}

.counter {
    opacity: 0;
    animation: fadeIn 1s ease-in-out;
}

.text-center {
    transition: opacity 0.5s ease-in-out;
}

.counter.animate {
    opacity: 1;
}

.text-center {
    animation: fadeIn 1.5s ease-in;
}


/* Fade-in class */
.fade-in {
    opacity: 0;
    animation: fadeIn 0.5s forwards;
}

/* Use CSS animation on specific elements */
.section img {
    animation: fadeIn 0.2s ease-in;
}

/* Slide-up effect */
.slide-up {
    transform: translateY(20px);
    opacity: 0;
    transition: transform 0.5s ease-out, opacity 0.5s ease-out;
}

.slide-up.visible {
    transform: translateY(0);
    opacity: 1;
}

@keyframes fadeIn {
    from { opacity: 0; }
    to { opacity: 1; }
}

.fade-in {
    opacity: 0;
    animation: fadeIn 2s forwards;
}

@keyframes slideUp {
    from { transform: translateY(20px); opacity: 0; }
    to { transform: translateY(0); opacity: 1; }
}

.slide-up {
    opacity: 0;
    animation: slideUp 0.5s forwards;
}

@keyframes zoomIn {
    from { transform: scale(0.5); opacity: 0; }
    to { transform: scale(1); opacity: 1; }
}

.zoom-in {
    animation: zoomIn 1s forwards;
}


.slider-container {
    text-align: center;
    margin-top: 2rem;
}


.nav-tabs .nav-link.active {
    border-color: transparent; /* Active underline color */
    color: #007ef3; /* Active Text Color */
    font-weight: 600;
    background-color: transparent; /* Optional: Transparent BG */
    border-bottom: 3px solid #007ef3;
}

/* Inactive Tab Styling */
.nav-tabs .nav-link {
    border-color: transparent;
    color: #555555; /* Inactive Text Color */
    font-weight: 400;
    font-size: 18px;
    border-bottom: none;
}

.nav-tabs {
    --bs-nav-tabs-border-color: #949494;
}

.card-front, .card-back {
    transition: all 0.3s ease;
  }
  
  .card-back {
    display: none;
  }
  
  .card:hover .card-front {
    display: none;
  }
  
  .card:hover .card-back {
    display: block;
  }
  

#blogs:checked ~ .slider-button {
    transform: translateX(100%);
}

.content {
    margin-top: 1.5rem;
}


.pd-lg-50{
    padding: 50px !important;
}

.mr-lg-r-20{
    margin-right: 20px;
}

.mr-lg-l-20{
    margin-left: 20px;
}

.mt--10{
    margin-top: -20rem;
}
.navbar-nav .nav-item {
    margin-right: 10px; /* Adjust this value for desired spacing */
}

.main-title{
    font-size: 54px; 
    font-weight: 700; 
    color:#c7daea;
}

.explore-btn {
    background: linear-gradient(to left, #6fd6ff, #25ADE3);
    border: none;
    font-size: 24px;
    color: #fff;
    box-shadow: 6px 4px 15px rgba(0, 0, 0, 0.4);
    margin-top: 1.6rem;
    padding-left: 3rem;
    border-radius: 30px;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.6);
    padding-right: 3rem;
}

.explore-arrow{
    position: absolute; 
    top: 41%; 
    left: 22%;
}

.expertise-img {
    flex: 0 0 19%; /* Width for desktop */
    min-width: 19%; /* Ensure all cards are consistently wide */
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2); /* Optional for better card visibility */
    transition: transform 0.3s ease; /* Add animation on hover */
    position: relative;
    /* z-index: 10; */
    /* display: block; */
}

.card {
    border-radius: 10px;
}
.carousel-item {
    transition: transform 0.5s ease-in-out; /* Smooth slide effect */
}

.scrollable-container {
    display: flex;
    gap: 1rem;
    overflow-x: auto;
    padding: 1rem;
    white-space: nowrap;
    scroll-snap-type: x mandatory; /* Enable smooth snapping for better UX */
    scrollbar-width: thin; /* Thin scrollbar for Firefox */
    scrollbar-color: #888 transparent;
    justify-content: center;
}

.scrollable-container::-webkit-scrollbar {
    height: 8px;
}

.scrollable-container::-webkit-scrollbar-thumb {
    background-color: #888;
    border-radius: 4px;
}

.scrollable-container::-webkit-scrollbar-thumb:hover {
    background-color: #555;
}

.expertise-img:hover {
    transform: scale(1.05); /* Slight scaling effect for better interaction */
}

.img-card-title{
    font-size: 48px;
}

.img-card-p{
    font-size: 18px;
}

.bottom-title{
    margin-left: 5rem; 
    font-size: 60px; 
    background: linear-gradient(to right, #F9F9F9, #47CBFF);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

/* .we-do-m */

.hero-div{
    background: #fff; 
    width: 40%; 
    border-radius: 10px; 
    padding: 15px;
}

.read-more{
    background: #1d2c5b; 
    color:#fff; 
    padding: 8px 30px; 
    border-radius: 8px; 
    border: none; 
    font-size: 20px;
    float: right;
}

.hero-p{
    font-size: 24px; 
    margin-top: 0.5rem;
    color: #F7F7F7;
}

.hero-cards{
    margin-top: 4rem;
}

/* .impact-mt{
    margin-top: 10rem;
} */

.img-sec-imgs{
    display: flex;
        flex-direction: column;
        justify-content: flex-end; 
        background-size: cover !important;
        background-position: center;
    width: 98%;
    height: 250px;
}

    .img-sec-center{
        display: flex;
        flex-direction: column;
        justify-content: flex-end; 
        background-size: cover !important;
        background-position: center;
        height: 450px; 
        width: 98%; 
    }

    .ind-cards{
        background: rgba(0, 0, 0, 0.6);
       font-size: 18px; 
       bottom: 0;
       width: 100%;
       color: white;
       padding: 10px;
    }

    .carousel-control-next{
        width: 2% !important;
    }

/* Responsive */
@media (max-width: 768px) {
    .apply-btn{
        padding: 14px;
        font-size: 16px;  
    }
    .contact-btn-dark{
        padding: 14px 30px;
        font-size: 16px;  
    }
    .border-right-short{
        display: none;
    }
    .contact-btn{
        width: 45%; 
    }
    .gplay_btn{
        width: 45%; 
    }
    .card2{
        margin-left: 0rem;
        margin-top: 2.5rem;
    }
    .our-features-lg{
        display: none;
    }
    .dotted-line-sm{
        display: none;
    }
    .downloads-lg{
        display: none;
    }
    .downloads-sec2-lg{
        display: none;
    }
    .pd-lg-50{
        padding: 0 !important;
    }
    .mr-lg-r-20{
        margin-right: 0;
    }
    .mr-lg-l-20{
        margin-left: 0;
    }
    .m-tb-3{
        margin-top: 1rem;
        margin-bottom: 1rem;
    }
    .custom-grid-3{
        width: 100%;
    }
    .mt--10{
        margin-top: -3rem;
    }
    .hero-div{
        width: 75%;
    }
    .hero-cards{
        margin-top: 0;
    }
    .nav-contactus{
        display: none;
    }
    .sec-2{
        margin-left: 0;
        margin-right: 0;
    }
    .main-title{
        font-size: 32px;
    }
    .hero-p{
        font-size: 18px; 
        color: #778DA9;
    }
    .explore-btn{
        margin: 3rem 0;
    }
    .explore-arrow{
        position: absolute; 
        top: 17.5%;
        left: 36%;
        width: 25%;
    }
    .sm-screen{
        display: none;
    }
    .scrollable-container {
        gap: 0.5rem; /* Reduce gap for smaller screens */
        padding: 0.5rem; /* Reduce padding for compact layout */
    }
    .expertise-img {
        flex: 0 0 75%; /* Wider cards for better readability on mobile */
        min-width: 75%;
    }
    .img-card-title{
        font-size: 35px;
    }
    .img-card-p{
        font-size: 14px;
    }
    .bottom-title{
        margin: 0;
        text-align: center;
        font-size: 40px;
        margin-bottom: 14px;
    }
    .we-do-m{
        margin: 0;
    }
    /* .impact-mt{
        margin-top: 10rem;
    } */
    .px-10{
        padding: 0;
    }
    .our-vision-lg{
        display: none;
    }
    .hero-section{
        padding-top: 30%;
    }
}

@media (max-width: 480){
    .expertise-img {
        flex: 0 0 90%; /* Even wider cards for smaller phones */
        min-width: 90%;
    }
    .card-img-top{
        width: 13rem !important;
        height: 13rem !important;
    }
    .expertise-img {
        flex: 0 0 19%; /* Width for desktop */
        min-width: 54%;/* Ensure all cards are consistently wide */
        box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2); /* Optional for better card visibility */
        transition: transform 0.3s ease; /* Add animation on hover */
    }
}



@media (min-width: 768px) {
    .our-features-sm{
        display: none;
    }
    .downloads-sm{
        display: none;
    }
    .downloads-sec2-sm{
        display: none;
    }
    .our-vision-sm{
        display: none;
    }
}






